Bug 2001116 - ulauncher-5.13.0 is available
Summary: ulauncher-5.13.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: ulauncher
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Troy Curtis
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-09-03 20:02 UTC by Upstream Release Monitoring
Modified: 2021-09-13 13:06 UTC (History)
2 users (show)

Fixed In Version: ulauncher-5.13.0-1.fc34 ulauncher-5.13.0-1.fc33
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-09-13 03:41:58 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2021-09-03 20:02:29 UTC
Latest upstream release: 5.13.0-beta1
Current version/release in rawhide: 5.12.2-1.fc36
URL: https://ulauncher.io/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/141340/

Comment 1 Upstream Release Monitoring 2021-09-04 18:37:58 UTC
Latest upstream release: 5.13.0
Current version/release in rawhide: 5.12.2-1.fc36
URL: https://ulauncher.io/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/141340/

Comment 2 Fedora Update System 2021-09-04 19:58:43 UTC
FEDORA-2021-77208bcf00 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-77208bcf00

Comment 3 Fedora Update System 2021-09-04 20:00:36 UTC
FEDORA-2021-e94afe1f19 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-e94afe1f19

Comment 4 Fedora Update System 2021-09-05 21:22:36 UTC
FEDORA-2021-77208bcf00 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-77208bcf00`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-77208bcf00

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2021-09-05 21:28:59 UTC
FEDORA-2021-e94afe1f19 has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-e94afe1f19`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-e94afe1f19

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2021-09-13 03:41:58 UTC
FEDORA-2021-77208bcf00 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 7 Fedora Update System 2021-09-13 03:48:22 UTC
FEDORA-2021-e94afe1f19 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 8 Fedora Update System 2021-09-13 13:06:57 UTC
FEDORA-2021-77208bcf00 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.